/* game page */

.gamePage_gameInfo {
  width: 40%;
  display: inline-block;
}

.gamePage_infoOnly {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  display: block;
}

.gamePage_rightColumn {
  width: 59%; 
  float: right;
  display: inline-block;
  text-align: center;
}

.gamePage_purchase {
  text-align: left;
  text-align: initial;
}

.gamePage_features {
  text-align: left;
  text-align: initial;
  max-width: 552px;
  display: inline-block;
}

/* releases */

td.release_name {
  white-space: nowrap;
}

td.release_version {
  width: 100%;
}

td.release_preview table {
  width: 100%;
  table-layout: fixed;
}

td.release_preview table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* banner */

#logoText {
  margin: 4px auto 0 auto;
  display: block;
}

.banner {
  position: relative;
  width: 100%;
  color: white;
  background-color: #333333;
  height: 240px;
  overflow: hidden;
  margin-bottom: 16px;
}

.banner-center-wrapper {
  width: 100%;
  position: absolute;
  top: 0;
}

.banner-center {
  margin: 0 auto;
  display: table;
}

.banner-inner {
  padding: 0 6px;
  display: table-cell;
  height: 240px;
  text-align: center;
  vertical-align: middle;
  text-shadow: 
    1px 1px 0 black, 0 0 16px black,
    0 0 2px black, 0 0 4px black, 0 0 8px black,
    0 0 1px black, 0 0 16px black,
    0 0 2px black, 0 0 4px black, 0 0 8px black;
  max-width: 800px;
}

.banner-inner h1 {
  color: #bca8bc;
  font-size: 2em;
}

.banner-inner h2 {
  color: #bca8bc;
}

.banner-inner p {
  font-size: 1.2em;
}

.banner a:link {
  text-decoration:none;
}
.banner a:visited {
  text-decoration:none;
}
.banner a:hover {
  text-decoration:none;
}
.banner a:active {
  text-decoration:none;
}

/* header */

header aside.social {
  position: absolute;
  bottom: 8px;
  width: 100%;
}

header aside.social div {
  margin: 0 auto;
  text-align: center;
}

header img#icon {
  position: absolute;
  top: 0;
  left: 24px;
  width: 239px;
  height: 250px;
}
